newbie query

Brian insanitywetrust at shaw.ca
Wed Jan 31 17:32:11 UTC 2007


thanks for the help so far

and now this

root at alpha44:~# apt-get install libdbus-1-1
Reading package lists... Done
Building dependency tree... Done
Package libdbus-1-1 is not available, but is referred to by another
package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package libdbus-1-1 has no installation candidate

is there a place i can get this needed file to get banshee working? i
have installed the gtkpod but still cannot load tunes into the ipod and
i did read banshee is one of the better media players with all the
support for mp3 players etc....






More information about the ubuntu-ca mailing list